   @media only screen and (max-width: 500px) and (min-width: 250px){
       .logo.fl > img{
           height: 43px !important;
        padding-bottom: 10px;
                   margin-bottom: 0 !important;
       }  
       .camcart1 {
        width: 29px !important;
        margin-top: 12px !important;
        margin-right: 0px !important;
}
  .appic-1 {
        width: 45px;
        border-radius: 50%;
        display: block;
        margin-top: 6px;
        margin-left: 2px;
} 
       .appsubline {
        display: block;
        font-family: robotomedium;
        height: 20px;
        overflow: hidden;
        font-size: 16px !important;
        margin-bottom: 0px;
        padding-bottom: 6px;
        text-align: left;
}
       .subli-1 {
        height: auto;
        margin: 0;
        font-size: 14px;
        padding-right: 6px;
        line-height: 20px;
        color: gray;
        text-align: left;
}
       .eachperson01,.sppp {
        padding: 6px 0 12px 10px;
                   float: left;
        width: 100%;
}
       .hei600a {
        height: calc(100vh - 118px);
                   width: 100%;
        float: left;
        overflow-y: auto;
}
       .ulsubrig_menu
       {
            padding: 0;
       }
       .ulsubrig_menu{
                   width: 83%
       }
       .brline {
    border-bottom: 1px solid #e6e6e6;
    float: right;
    width: 75%;
}
       .ulsubrig_menu {
    margin: 0px auto !important;
               transition: 0.50s;
}
       .logo
       {
               margin: 10px 0 0;
       }
       
}
@media only screen and (max-width: 320px){
.logo.fl > img {
    margin-top: 0px;
}
}